al_create_mouse_cursor(3)

NAME

al_create_mouse_cursor - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_MOUSE_CURSOR *al_create_mouse_cursor(ALLEGRO_BITMAP *bmp,
       int x_focus, int y_focus)

DESCRIPTION

Create a mouse cursor from the bitmap provided. x_focus and y_focus describe the bit of the cursor that will represent the actual mouse position.

Returns a pointer to the cursor on success, or NULL on failure.

SEE ALSO

al_set_mouse_cursor(3), al_destroy_mouse_cursor(3)